PDF Patcher 2 Released To Fix iOS 4.3.3 JailbreakMe 3.0 Vulnerability


by casey on July 7, 2011

As we know, Comex has released JailbreakMe 3.0 to jailbreak all iOS devices on iOS 4.3.3 including the iPad 2 device. JailbreakMe 3.0 is a web based PDF exploit which uses a vulnerability in Safari web browser to run a code which then opens the restrictions put by Apple. As the vulnerability is in the Safari browser, the PDF exploit can be accesses by hackers to attack any iOS device.

In order to prevent and protect your device against hackers, you need to use PDF Patcher 2 which is developed by Comex himself. PDF Patcher 2 is already released you MUST use this protection after jailbreaking your iOs device.

PDF Safari

All you need is to go to Cydia and search for “PDF Patcher 2″ and install it after jailbreaking your iPhone, iPad or iPod Touch.

It is great to know that Comex has not only provided us the jailbreak tool but also pointed serious flaws in Apple’s security. Plus he made us available this PDF Patcher 2 to give our iDevices more protection.

We cover all jailbreak and unlock news. Proof is our homepage VeryRite.com. Make sure you follow us.

Follow us onTWITTER orLike Facebook Page to stay connected to get daily Internet News.

We Write Very Rite


Previous post:

Next post: